Bug 427297 - Add bugzilla product name
Add bugzilla product name
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Installation_and_Configuration_Guide (Show other bugs)
beta
All Linux
low Severity low
: ---
: ---
Assigned To: Lana Brindley
Kim van der Riet
: Documentation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-02 15:41 EST by Irina Boverman
Modified: 2013-10-23 19:06 EDT (History)
1 user (show)

See Also:
Fixed In Version: beta 3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-08 19:47:21 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Irina Boverman 2008-01-02 15:41:51 EST
Description of problem:
Add bugzilla product name in section 2. (We Need Feedback)
Replace "against the component documentation-messaging" by "against the product
Red Hat Enterprise MRG, component documentation-messaging".

Version-Release number of selected component (if applicable):
Red Hat Enterprise MRG - MRG Messaging Tutorial

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.